set xlabel "Energy (eV)"
set ylabel "Neutrons per unit lethargy"
set logscale y
set logscale x
set xr [0.005:1E8]
set yr[5E8:]
set format xy "10^{%.0T}"
set output "flux.eps"
set key top right
set terminal post eps enhanced color "Times-Roman" 24
plot \
        "flux.dat" usi 1:5 w fsteps lt 1 lw 1.5 lc "red" title "Gediminas' water spectrum"
        
       
